Subject: logical language and usage deciding (was: RE: [lojban] A revised ce'u proposal involving si'o (fwd)

From: "And Rosta" <[email-masked]>
Date: Sat, 15 Sep 2001 16:49:46 +0100

lojbab:
> Someone who is extremely concerned about the logical aspects 
> will tend to avoid those things that are poorly defined in terms of 
> logic. Others with less concern will probably try them, and after some 
> considerable time we might have enough usage that we'll clearly know how 
> people are using the bloody thing, and then be able to formalize 
> it. 

To the extremely concerned about the logical aspects, this is not a
consolation but rather an abomination, for natlang experience shows
us that that which Usage Decides will tend to be ridden with idiosyncrasy
and ambiguity. Letting Usage Decide is anathema to a logical language
and that is why seekers after a logical language must turn to a
invented language rather than to a natural language, which is wholly
decided by usage. 

This is not to say that preferences evidenced in usage should not be
taken into consideration when legislating, but it's a bit like deciding 
which side of the road to drive on: if you want a safe road system
then the driving side has to be legislated, though in making the
initial decision the legislators could base it on the general trends
of prelegislation driving.

As I see it, a lojbanist has essentially two options. One option is to
use the language in a way guided only by existing usage, by personal
inclination and by what is baselined. The other option is to persevere
with the methods that created the initial 25% of the language so as
to create the remaining (ge ka'e gi na ca'a) 75% of the language. The
options can't be reconciled, and neither should prevail over the
other in the entire community, and each party should accept the
activities of the other. As far as I can see, the only way in which
the respective activities of the two parties interfere with each
other is in potentially confusing newcomers, and this can be remedied
by acknowledging the two parties in introductory information about 
the lojbo culture and by, if necessary, exiling the hardliners to a
separate and, possibly, unofficial forum.

> >And is absolutely right about the 25%: you cannot protest this outcome.
> 
> I am protesting the debate, because I think that time spent in debate takes 
> time away from using the language for anyone with less energy to spend on 
> it than you and others do (I am baffled how you have time to do it, add 
> massively to the wiki which took me hours just to add a few things to a 
> couple of pages without actually trying to read what everyone else has 
> written, and update your lessons, all while supposedly no longer having 
> much time for Lojban %^), and there isn't as much usage as there should be 
> (from as many people). Now And may not intend to use the language. You 
> and Jorge DO use the language as well as argue about it. I don't even have 
> time to READ what you guys write in Lojban, much less respond, because of 
> the flood of easier to read (if not to understand) debates, which somehow 
> seem like they are important or you wouldn't be spending so much time on 
> them when your Lojban time is so limited.

But in choosing to Debate rather than to Use, the people making that
choice are making a judgement about the relative importance of Debate
and Use. Michael chooses 99% Use. I choose 99% debate. Nick and Jorge
choose 50:50. But it's the individual's right to make their own choice.

> Now maybe I should set my priorities differently. But if I try to spend 
> time using the language, then I won't know what you all are pontificating 
> about, and will thus not produce much interaction on the great issues of 
> the day, about which I would then remain ignorant.

My advice, given your ideological position, is to not participate or
keep up with the debates, and to read only the definitive records that
we mean the Elephant to produce. The time saved can be spent either
practising what you preach (i.e. in Use), or working on the dictionary
(ideally concentrating on lujvo and gismu). That's my advice, at any
rate.

> >And who precisely do you think *is* being held back from writing Lojban
> >masterpieces by grammatical quibbling? Me? And? pc? xod? maikyl.?
> >xorxes?
> 
> Everyone else who reads what the grandmasters of Lojban are writing about 
> and think that they have to understand it in order to use Lojban. You've 
> intimidated the beginners enough that they've split off a beginners list now.

And that's a positive outcome -- that beginners no longer need feel
intimidated.

> >That's an utterly empty claim (unless, of course, you believe in
> >quantity over quality.
> 
> Actually I do. The reason why you can argue so self-assuredly about Lojban 
> design concepts is those couple of dozen translation efforts you made up to 
> 10 years ago. 

That hardly holds true for me! I argue with as much and as well- (or ill-)
founded self-assurance as Nick and my usage is negligible (due mainly to
its paucity).

> The reason Jorge is so good at the language is because he 
> uses it constantly. 

There's no way to settle this, of course, but I think it's mainly because 
he's uniquely gifted. The rest of us could use it ten times as much as
Jorge yet not be a tenth as good.

> Michael Helsem has produced gobs of Lojban, and the 
> quality of it has surely improved over the years, since people can answer 
> him without him translating it %^) Now all of you might be ashamed at your 
> malglico (malspano?) writings from way back, but you wouldn't have your 
> ideas on what is right and wrong with the language unless you had done 
> them, and you wouldn't have the confidence to tell me I'm wrong (whether I 
> am or not) unless you had used the language far more than me.

I am living proof that what you say is, if true at all, not true universally.

> Yours is the voice of experience, Nick. And the same for the other names 
> you mentioned. Give us 50 Lojbanists with that much experience, and some 
> of the more obscure corners of the language will have been explored enough 
> that people will know where they want to go with them. Give us 500 
> Lojbanists who can speak the language as well as you and Jorge, and I won't 
> need to care what people debate about, because the language will define 
> itself, with no textbook or baseline required.

You'd make your point better if you could adduce people who speak the
language as well as Nick and Jorge but don't engage in debates. Otherwise,
it could be argued that participating in debates is a necessary ingredient
of being an expert user. (Of course, there's some circularity here,
because usage that does not reflect the fruits of debates might perforce
be considered nonexpert.)

> > >I refuse to negotiate meanings of Lojban words in English because I think
> > >it is impossible to do so, and probably undesirable to try (and
> > >unfortunately at this point I don't have time to do it by USING them in
> > >Lojban (talking about them in Lojban won't necessarily improve on talking
> > >about them in English).
> >
> >If you don't want to take part in that venture, or lend it your approval,
> >that's your right. I have taken part in that venture, I have an opinion of
> >how {ka} and {si'o} works; and I'll see you in the marketplace of ideas.
> >The longer you don't use your version, of course, the less chance it has
> >of prevailing.
> 
> .oi The longer you guys debate, the longer it will be before I get a 
> chance. Because as long as your debates pretend to be important, it seems 
> that I have to pay attention to them.

But that's daft. To rudely exaggerate, your contributions to debate either
indicate incomprehension or else declare that the debate is not worthwhile.
This wastes your time in writing messages and other people's time in
replying to them. Stick to your principles: ignore everything but usage,
abdicate control by abstaining from debates, and keep tabs on the debating 
portion of the community by reading Elephant summaries (without that
implying that you believe that the decisions of the Elephant override the 
decisions of Usage).

--And.